<div class="pagination">
  <div class="pagination__pages" #pagination>
    <a
      class="link"
      *ngFor="let i of pages"
      (click)="emitPage(i)"
      [class.active_page]="i === currentPage"
      >{{ i }}</a
    >
  </div>
  <div class="pagination__total" id="total">
    Total items on website: <b>{{ totalItems }}</b>
  </div>
</div>
